﻿/**

Version 20018
**/
body {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 16px;
    color: #333;
    /*background:url(../img/bkg.jpg) center center repeat!important;*/
    background: #dad1ba !important;
}
a,
.btn {
    -o-transition: color .3s, background .3s, border-color .3s;
    -ms-transition: color .3s, background .3s, border-color .3s;
    -moz-transition: color .3s, background .3s, border-color .3s;
    -webkit-transition: color .3s, background .3s, border-color .3s;
    transition: color .3s, background .3s, border-color .3s;
}
a:hover,
a:focus {
    text-decoration: none;
}
.label.label-promo {
    background-color: #4d90fe;
    text-transform: uppercase;
}
/*.text-muted {
	color: #bab9b9;
}*/
.form-control {
    box-shadow: none;
    border-color: #9b9b9b;
}
.n-wrapper-form-control select {
    box-shadow: none;
    border-color: #9b9b9b;
}
.dropdown-menu {
    border-color: #9b9b9b;
}
.navbar-default {
    background: none;
    border: none;
}
.navbar {
    min-height: inherit;
    margin-bottom: 0;
}
.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
.navigation-list {
    margin: 10px 0px;
}
.navigation-list li {
    width: 33%;
    margin: 0 -2px;
}
.navigation-list li a {
    color: #fff
}
.wrap-left-menu .navigation-list li a {
    color: #fff;
}
.carousel-control.right,
.carousel-control.left {
    background: none;
    
}
.ccwrap {
    float: left;
}
.nsearchinput-pl.well {
    margin-top: 40px !important;
    box-shadow: none;
    border-color: #f2f0e9;
}
hr {
    border-color: #f2f0e9;
}
.upsell-head {
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 25px;
    color: #3c3c3e;
    text-transform: uppercase;
}
.row-upsell {
    padding-bottom: 45px;
}
h1,
h2 
{
    font-weight: 400;
}

h3,
h4 {
    font-weight: 600;
}
h1 {
    margin-top: 0;
    font-size: 30px;
    color: #3A3ACE;
}
#n_product h1 {
    color: #4b8e00;
}
h2 {
    font-size: 24px;
    color: #333;
}
h3 {
    font-size: 22px;
    color: #333;
}
h4 {
    color: #333;
}

.btn-success, .open > .dropdown-toggle.btn-success {
	background:#1176ff!important;}
.btn-success .fa {margin-right:5px;}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	background:#1176ff!important;}

.btn-default {color:#fff;background-color:#3A3ACE;}
.btn-default:hover {background-color:#1176ff;}
.button {background-color:#3A3ACE;}
.button:hover {background-color:#1176ff;}
button.btn.btn-default {background-color:#3A3ACE;}
button.btn.btn-default:hover {color:#fff;background-color:#1176ff;}
button.btn#other_submit{background-color:#3A3ACE;}
button.btn#other_submit:hover {color:#fff;background-color:#1176ff;}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, 
.pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus
{background-color:#3A3ACE;}
.pagination > li > a, .pagination > li > span {color:#3A3ACE;}


button#dropdownMenu1.btn.btn-default.btn-xs.dropdown-toggle {background-color:transparent!important; border-color:#3A3ACE;color:black!important;}
button#dropdownMenu1.btn.btn-default.btn-xs.dropdown-toggle .fa {
    display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.product-wishlist .btn-default,
a.wishlist_toggle.btn.btn-default.btn-lg.btn-block,
a.wishlist_toggle, a.wishlist_toggle:active, a.wishlist_toggle:hover {
background:#1176ff!important;}
a.wishlist_toggle .fa {margin-right:5px;}


@media (max-width: 767px) {
    .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }
}
.btn-primary {
    background: #3A3ACE;
    border: #3A3ACE;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 13px 16px;
    border-radius: 10px;
}
.btn-primary:hover {
    background: #1176FF;
    border: #1176FF;
}
.btn-primary.white {
    background: #fff;
    border: #fff;
    color: #85c241;
}
.btn-primary.white:hover {
    background: #b4e380;
    border: #b4e380;
    color: #fff;
}
.btn-acct {color: #ffffff;background-color:#1176ff;border: 0}
.btn-acct:hover,
.btn-acct:focus,
.btn-acct:active,
.btn-acct.active,
.open > .dropdown-toggle.btn-acct,
.top-acct > li > a#cartcontentsheader:hover,
.top-acct > li > a#cartcontentsheader:focus {
    color: #ffffff;
    background-color: #3A3ACE;
    border-color: #3A3ACE;
}
.btn-acct:active,
.btn-acct.active,
.open > .dropdown-toggle.btn-acct {
    background-image: none;
}
.btn-acct.disabled,
.btn-acct[disabled],
fieldset[disabled] .btn-acct,
.btn-acct.disabled:hover,
.btn-acct[disabled]:hover,
fieldset[disabled] .btn-acct:hover,
.btn-acct.disabled:focus,
.btn-acct[disabled]:focus,
fieldset[disabled] .btn-acct:focus,
.btn-acct.disabled:active,
.btn-acct[disabled]:active,
fieldset[disabled] .btn-acct:active,
.btn-acct.disabled.active,
.btn-acct[disabled].active,
fieldset[disabled] .btn-acct.active {background-color: #333;border-color: #333;}
.btn-acct .badge {color: #333;background-color: #ffffff;}
.top-acct > li.dropdown > a {padding:8px 11px;}

.btn-acct .dropdown-emnu {
	padding-top:2px!important;}

/* Sidebar */
.panel-default {
    box-shadow: none;
}
#left-sidebar .panel-default {
    border-color: #edeff0;
}
.panel-default > .panel-heading {
    padding: 15px;
    color: #fff;
    font-size: 14px;
    background-color: #333;
    border-color: #333;
}
.panel-default > .panel-heading .panel-title {
    text-transform: uppercase;
    font-size: 14px;
}
.list-group-item {
    border-color: #edeff0;
}
/* Breadcrumbs */
.breadcrumb {
    padding: 4px 0;
    background: none;
    border-radius: 0;
    font-size: 12px;
    margin-bottom: 5px;
}
.breadcrumb > li {
    display: inline-block;
    font-size: 12px;
}
.breadcrumb > li + li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #999;
    padding-left: 5px;
    padding-right: 2px;
    float: left;
}
.breadcrumb > li > a {
    color: #999;
}
.breadcrumb > li:last-child > a {
    font-weight: 700;
}
/* Carousel */
.carousel .item {
    left: 0 !important;
    -webkit-transition: opacity 0.9s;
    transition: opacity 0.9s;
}
.carousel .next.left,
.carousel .prev.right {
    opacity: 1;
    z-index: 1;
}
.carousel .active.left,
.carousel .active.right {
    opacity: 0;
    z-index: 2;
}
.carousel-caption {
    padding-top: 0;
}
.carousel-caption h3 {
    margin-bottom: 10px;
    font-family: 'Marko One', serif !important;
    font-weight: normal;
    font-size: 38px /*{Home Page | carousel-caption-heading-font-size-for-large-screens}*/;
    color: #ffffff /*{Home Page | carousel-caption-font-colour}*/;
    text-shadow: none;
    padding: 1px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.carousel .item:hover .carousel-caption h3 {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}
.carousel-caption h3 a {
    color: #fff;
}
.carousel-caption p {
    margin-bottom: 15px;
    font-size: 22px;
    color: #ffffff /*{Home Page | carousel-caption-font-colour}*/;
    text-shadow: none;
}
.carousel-caption .btn {
    /*height: 46px;
    padding-left: 28px;
    padding-right: 28px;
    text-shadow: none;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 32px;*/
}
.carousel-caption .btn i {
    margin-left: 8px;
}
.carousel-indicators li {
    width: 15px;
    height: 15px;
}
.carousel-indicators .active {
    margin: 0;
    width: 17px;
    height: 17px;
    background-color: #fff;
}
.carousel-control {
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    opacity: 1.0;
    z-index: 999;
    line-height: 50px;
    text-align: center;
}
.carousel-control {
    display: none;
}
.carousel-control.left,
.carousel-control.right {
    background: rgba(0, 0, 0, 0.50);
}
.carousel-control.left {
    left: 0;
}
.carousel-control.right {
    right: 0;
}
.carousel-control.left:hover,
.carousel-control.left:focus {
    background: rgba(0, 0, 0, 0.70);
    opacity: 1.0;
}
.carousel-control.right:hover,
.carousel-control.right:focus {
    background: rgba(0, 0, 0, 0.70);
    opacity: 1.0;
}
.carousel-control .fa {
    position: relative;
    top: 0;
    left: 0;
    z-index: 5;
    display: inline-block;
}
#homepageCarousel a {
    cursor: auto;
    pointer-events: none;
}
#homepageCarousel:hover .carousel-control,
#homepageCarousel:focus .carousel-control {
    display: block;
    opacity: 1.0 !important;
}

.header-message .col-xs-12, .header-message .row {
	width:100%!important;max-width:100%!important;}

@media screen and (min-width: 768px) {
    .carousel-caption {
        right: auto;
        left: 30px;
        bottom: auto;
        top: 50%;
        margin-top: -80px;
        padding-bottom: 0;
        width: 440px;
        text-align: left;
    }
    .carousel-caption-right {
        left: auto;
        right: 10%;
        top: 50px;
    }
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
    .carousel-caption {
        width: 42%;
    }
    .carousel-caption h3 {
        font-size: 30px;
    }
    .carousel-caption p {
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    .carousel-control {
        top: 10px;
        margin-top: 0;
    }
    .carousel-control {
        width: 20px;
        height: 20px;
        line-height: 20px;
        font-size: 18px;
    }
    .carousel-control.left {
        left: auto;
        right: 35px;
    }
    .carousel-control.right {
        right: 10px;
    }
    .carousel-caption h3 {
        font-size: 25px;
    }
    .carousel-caption p {
        font-size: 18px;
    }
}
@media (max-width: 600px) {
    .carousel-caption p {
        display: none;
    }
    .carousel-caption h3 {
        font-size: 22px;
        margin-bottom: 5px;
    }
    .carousel-caption {
        margin-bottom: -15px;
        width: 45%;
    }
}
@media (max-width: 480px) {
    .carousel-caption h3 {
        display: none;
    }
    .carousel-caption {
        margin-bottom: -22px;
    }
}
@media (max-width: 350px) {
    .carousel-caption {
        display: none;
    }
}
/* Header */
.wrapper-header {
    padding: 0px;
}
@media (max-width: 767px) {
    .wrapper-header {
        display: none;
    }
}
.row-top-links {
    padding: 0;
    background: #333 !important;
}
.top-left-links {
    width: auto;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
}
.top-left-links > li {
    float: left;
}
.top-left-links > li > a {
    padding: 4px 13px;
    display: block;
    color: #5b5b5b;
    font-size: 13px;
}
.top-left-links > li:first-child > a {
    padding-left: 0;
}
.top-left-links > li:hover > a,
.top-left-links > li:focus > a {
    color: #84c140;
}
.top-left-links > li > a:hover,
.top-left-links > li > a:focus {
    color: #84c140;
}
.top-left-links .dropdown-menu {
    margin-top: 0;
}
.currencydrop {
    max-height: 400px !important;
    overflow: auto;
}
.top-right-links {
    width: auto;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.top-right-links li a .fa {
    font-size: 18px;
    margin-right: 5px;
    color: #85c241;
}
ul.top-right-links li a .fa.fa-caret-down {
    color: #fff;
    font-size: 15px;
}
.top-right-links > li {
    float: left;
    color: #85c241;
}
.top-right-links > li > a {
    padding: 4px 8px;
    display: block;
    color: #fff;
    font-size: 14px;
    margin-right: 4px;
}
.top-right-links > li:last-child > a {
    padding-right: 0;
}
.top-right-links > li:hover > a,
.top-right-links > li:focus > a {
    color: #85c241;
}
.top-right-links > li > a:hover,
.top-right-links > li > a:focus {
    color: #85c241;
}
.top-right-links .dropdown-menu {
    margin-top: 0;
}
#google_translate_element {
    display: inline-block;
}
.goog-te-gadget-simple {
    border: none !important;
    padding: 4px 13px !important;
    padding-left: 0 !important;
    color: #5b5b5b !important;
    font-size: 13px !important;
}
.goog-te-gadget {
    color: #5b5b5b;
    font-size: 13px !important;
}
.goog-te-gadget img {
    display: none;
}
.goog-te-gadget-simple > span {
    vertical-align: top !important;
}
.goog-te-gadget-simple > span > a span {
    border: none !important;
}
.goog-te-gadget-simple > span > a span:last-child {
    color: #fff !important;
}
.goog-te-menu-value {
    margin-left: 0 !important;
    margin-right: 0 !important;
    color: #5b5b5b !important;
}
.logo {
    margin-top: 0;
    width: 350px;
    height: auto;
}
.top-acct {
    width: auto;
    float: right;
    margin: 0;
    /*margin-top: 23px;*/
    padding: 0;
    list-style: none;
}
.top-acct > li {
    float: left;
    margin-left: 0px;
}
.top-acct > li > a {
    padding: 7px 21px 8px 21px;
    font-size: 20px;
    font-weight: 600;
    border-radius: 0 !important;
}
.top-acct > li > a#cartcontentsheader {
    padding: 10px 21px;
    font-family: 'Marko One', serif !important;
    font-weight: normal;
    font-size: 17px;
    border-radius: 0 !important;
    text-transform: lowercase;
}
#header-cart {margin-top: 0;}
.top-acct > li .dropdown-menu {margin-top:0;padding-top:1px!important;}
@media (max-width: 991px) {
    .top-left-links > li > a {
        padding: 4px 10px;
        font-size: 11px;
    }
    .top-right-links > li > a {
        padding: 4px 8px;
    }
}
/* Nav */
.wrapper-nav {
    margin-bottom: 0px;
    background: #fff;
    border-bottom: 0px solid #f4f4ef;
}
.wrapper-nav > .container {
    background-color:#3A3ACE!important;
}
#n_home .wrapper-nav {
    margin-bottom: 0;
}
.wrapper-nav .nav > li > a {
    padding: 16px 30px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.wrapper-nav .nav > li > a:hover {
    color: #fff;
    background: #1176FF!important;
}
.wrapper-nav .nav > li:first-child > a {
    /*padding-left: 0;*/
}
@media (max-width: 1199px) {
    .header-language-drop {
        margin-right: -50px;
    }
    .wrapper-nav .nav > li > a {
        padding: 13px 28px;
        font-size: 16px;
    }
}
@media (max-width: 991px) {
    .wrapper-nav .nav > li > a {
        padding: 13px 24px;
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    .wrapper-nav .nav > li:first-child > a {
        padding-left: 24px;
    }
    #n_home .wrapper-nav {
        background: #eaf7ea;
    }
    .wrapper-nav {
        background: #eaf7ea;
    }
}
/* Home Links */
.wrapper-homelinks {
    margin: 20px 0 5px;
    background: none;
}
.wrapper-homelinks img {
    width: 45px;
    height: auto;
    margin: 0 auto 15px;
    display: block;
}
.wrapper-homelinks h4 {
    color: #333;
    font-weight: 600;
}

.wrapper-homelinks .thumbnail {
    padding: 0px;
    text-align: center !important;
    background: none;
    border: 0;
}

@media (max-width: 1199px) {
    .home-links a {
        padding: 13px 18px;
        font-size: 15px;
    }
    .home-links a:after {
        right: 18px;
        top: 13px;
        font-size: 15px;
    }
}
@media (max-width: 991px) {
    .home-links a {
        padding: 13px 14px;
        font-size: 12px;
    }
    .home-links a:after {
        right: 14px;
        top: 13px;
        font-size: 12px;
    }
}
@media (max-width: 450px) {
    .home-links {
        width: 100%;
    }
    .home-links a {
        padding: 13px 14px;
        font-size: 12px;
    }
}
@media (max-width: 400px) {
    .wrapper-homelinks .col-xs-6 {
        width: 100%;
    }
}
.row-categ {
    margin-top: 0px;
    padding-bottom: 0px;
    text-align: center;
    /*border-bottom: 1px solid #d5d5ce;*/
}
.home-categ {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    background: #fff;
}
.row-categ {
    padding: 0px 0 50px;
}
.home-categ-conts {
    width: 100%;
    padding: 0 0px 30px 5px;
}
/* Reveal */
.home-categ-conts {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
    background: none;
    position: relative;
    /* Hack to improve aliasing on mobile/tablet devices */
}
.home-categ {
    /*border-bottom: 1px solid #d1cec9;*/
    float: none !important;
}
.home-categ:nth-child(2), .home-categ:nth-child(5) {
    /*border-left: 1px solid #d1cec9;*/
    /*border-right: 1px solid #d1cec9;*/
}
.home-categ:nth-child(4), .home-categ:nth-child(5) {
    border-bottom: 0;
}
.home-categ:last-child {
    border-bottom: 0;
}
.home-categ-conts:hover, .home-categ-conts:focus, .home-categ-conts:active {
    /* Hack to improve aliasing on mobile/tablet devices */
}
.home-categ-img {
    z-index: -1;
    display: flex;
    align-items: center;
    width: 100%;
    top: 0;
    bottom: 0;
    right: 0;
}
.home-categ-img img {
    max-width: 100%;
    width: auto;
    object-fit: contain;
}
.home-categ-conts {
    text-align: left;
}
.home-categ-conts h3 {
    margin-bottom: 30px;
    font-size: 20px;
    text-transform: capitalize;
    overflow: hidden;
}
.home-categ-conts h3 span {
    font-style: italic;
    font-weight: 300;
    text-transform: none;
}
.home-categ-conts h3 a {
    color: #F4802D;
    font-size: 21px;
    font-family: 'Signika', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
.home-categ-conts .btn i {
    margin-left: 7px;
}
.home-categ-content {
    width: 100%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
@media (max-width: 1199px) {
    .home-categ-img img {
        max-width: 100%;
        object-fit: contain;
    }
    .home-categ-content .btn-primary {
        padding: 13px 12px;
    }
}
@media (max-width: 991px) {
    .home-categ-img img {
        max-width: 100%;
        object-fit: contain;
    }
    .home-categ-conts h3 {
        font-size: 16px;
    }
    .home-categ:nth-child(2), .home-categ:nth-child(5) {
        border-left: 0;
        border-right: 0;
    }
}
@media (max-width: 620px) {
    .home-categ-img {
        position: relative;
    }
    .home-categ-conts {
        padding: 0;
        background: none;
    }
    .home-categ-img {
        overflow: hidden;
        width: 100%;
        display: block;
        margin: 0 auto;
    }
    .home-categ-content {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
        display: block;
    }
}
@media (max-width: 500px) {
}
@media (max-width: 400px) {
    .home-categ {
        width: 100%;
    }
    .home-categ-conts {
        margin-bottom: 2px;
    }
    .home-categ:nth-child(5) {
        border-bottom: 1px solid #ddd;
    }
}
/* Product */
.wrapvid a {
    width: 100%;
    display: block;
    height: 92px;
    text-align: center;
    line-height: 92px;
    font-size: 30px;
    color: #333;
}
.wrapvid a i {
    opacity: 0.6;
}
@media (max-width: 1199px) {
    .wrapvid a {
        height: 71px;
        line-height: 71px;
    }
}
@media (max-width: 991px) {
    .wrapvid a {
        height: 48px;
        line-height: 48px;
    }
}
@media (max-width: 767px) {
    .wrapvid {
        width: 100%;
        margin-bottom: 20px;
    }
    .wrapvid a {
        height: 150px;
        line-height: 150px;
    }
}
/* Footer */
.wrapper-footer {
    background: #333 !important;
    position: relative;
    font-size: 13px;
    color: #fff;
}
.wrapper-footer .container {
    padding: 0;
}
.wrapper-footer a {
    color: #fff;
}
.wrapper-footer h4 {
    /*font-size: 16px;*/
    color: #1176ff;
    font-family: 'Marko One', serif !important;
    font-weight: normal;
    text-transform: lowercase;
}
.wrapper-footer .nav {
    margin-left: 0 !important;
    margin-bottom: 10px !important;
}
.row-links {
    padding-bottom: 25px;
}
.wrapper-footer .nav > li {
    margin-top: 0 !important;
}
.wrapper-footer .nav > li > a {
    padding: 9px 0;
    padding-right: 10px;
    color: #fff;
    font-size: 14px;
    border-bottom: 1px solid #222;
    border-radius: 0;
    position: relative;
}
.wrapper-footer .nav > li > a:after {
    position: absolute;
    right: 0;
    top: 5px;
    content: '\f105';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #999;
    font-size: 13px;
    line-height: 20px;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
    background: none;
    color: #6a6a68;
}
.wrapper-footer .nav > li > a:hover:after,
.wrapper-footer .nav > li > a:focus:after {
    color: #6a6a68;
}
.wrapper-footer-conts {
    position: relative;
    margin: 0 -15px;
}
.wrap-footer-left {
    width: 41.66666667%;
    padding: 30px 45px;
    float: left;
}
.wrapper-footer-right {
    width: 58.33333333%;
    padding: 28px 15px 5px;
    float: left
}
.wrap-footer-left:after {
    content: '';
    /*background:url(../img/bkg.jpg) center center repeat!important;*/
    background: #292929;
    display: block;
    position: absolute;
    top: 0;
    width: 458px;
    bottom: 0;
    left: 15px;
    z-index: 1;
}
.wrap-footer-left h3 {
    position: relative;
    z-index: 2;
    margin-bottom: 20px;
    font-size: 26px;
    text-transform: capitalize;
    color: #1176ff;
    font-weight: normal;
}
.footer-map {
    position: relative;
    z-index: 2;
    margin-bottom: 20px;
}
.footer-map img {
    width: 250px;
    height: auto;
}
.wrap-footer-left p {
    position: relative;
    z-index: 2;
    font-size: 17px;
    color: #fff;
}
.wrap-footer-left p a {
    margin-right: 25px;
    color: #fff;
}
.wrap-footer-left p i {
    margin-right: 13px;
    color: #1176ff;
}
.footer-address {
    margin-bottom: 30px;
}
.wrap-footer-left ul {
    position: relative;
    z-index: 2;
}
@media (max-width: 1199px) {
    .wrap-footer-left:after {
        width: 374px;
    }
    .wrap-footer-left h3 {
        font-size: 20px;
    }
    .wrap-footer-left p {
        font-size: 15px;
    }
    .wrap-footer-left p a {
        display: block;
        margin-right: 0;
    }
}
@media (max-width: 991px) {
    .wrap-footer-left:after {
        width: 284px;
    }
    .wrap-footer-left h3 {
        font-size: 18px;
    }
    .wrap-footer-left p {
        font-size: 13px;
    }
    .footer-map img {
        width: 200px;
    }
}
@media (max-width: 767px) {
    .wrapper-footer {
        overflow: hidden;
    }
    .wrap-footer-left {
        width: 100%;
        padding: 55px 15px;
        background: #171717;
    }
    .wrap-footer-left:after {
        content: '';
        background: none;
        display: block;
        position: relative;
        top: 0;
        width: 100%;
        bottom: 0;
        left: 0px;
        right: 0;
        z-index: -1;
    }
    .wrapper-footer-right {
        width: 100%;
    }
    .wrapper-footer .nav > li > a {
        text-align: center;
        border-bottom: 0;
    }
    .wrap-footer-left h3 {
        font-size: 26px;
    }
    .wrapper-footer .nav > li > a::after {
        display: none;
    }
    .row-links > div {
        margin-bottom: 20px;
    }
}
/* Social */
.list-social li {
    float: left;
    padding-left: 0;
}
.list-social a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 21px;
    color: #ffffff;
    vertical-align: top;
    display: inline-block;
    text-align: center;
    background: #1176ff;
    border-radius: 50%;
}
.list-social a:hover {
    color: #1176ff;
    background: #ffffff;
}
@media (max-width: 767px) {
    .list-social li {
        float: none;
    }
}
@media (max-width: 767px) {
    #mob-menu,
    #mob-menu ul, #mob-menu-cat {
        list-style: none;
        margin: 0;
    }
    #mob-menu .collapse-menu {
        padding: 0;
        padding: 0 15px 13px;
    }
    .navbar-collapse {
        padding: 0;
        margin: 0;
    }
    #mob-menu li a,
    #mob-menu-cat li a {
        color: #fff;
        font-size: 14px;
        overflow: hidden;
    }
    #mob-menu .collapse-menu li a {
        padding: 8px;
        display: block;
        color: #fff;
        font-size: 12px;
    }
    #mob-menu .dropdown-menu-horizontal {
        padding: 0;
        padding: 0 15px 13px;
    }
    #mob-menu .dropdown-menu-horizontal li a {
        padding: 8px;
        display: block;
        color: #333;
        font-size: 12px;
    }
    #mob-menu .mob-drop:after {
        content: "\f106";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        float: right;
        color: #333;
        width: 10px;
    }
    #mob-menu .mob-drop.collapsed {color:#ffffff;}
    #mob-menu .mob-drop.collapsed:after {content: "\f107";font-family: FontAwesome;font-style: normal;font-weight: normal;
        float: right;color:#ffffff;}
    #mob-menu .collapse-menu li.open > a,
    #mob-menu .collapse-menu li.open > a:hover,
    #mob-menu .collapse-menu li.open > a:focus {
        color: #333;
        background: none;
    }
    #mob-menu-cat {
        list-style: none;
    }
    #mob-menu-cat ul {
        list-style: none;
    }
    #mob-menu-cat .collapse-menu {
        padding: 0;
        padding: 0 15px 13px;
    }
    #mob-menu-cat .collapse-menu li a {
        padding: 8px;
        display: block;
        color: #333;
        font-size: 12px;
    }
    #mob-menu-cat .dropdown-menu-horizontal {
        padding: 0;
        padding: 0 25px 13px;
        border-top: none;
        box-shadow: none;
    }
    #mob-menu-cat .dropdown-menu-horizontal li a {
        padding: 8px;
        display: block;
        color: #333;
        font-size: 12px;
    }
    #mob-menu-cat .dropdown-menu-horizontal li a:hover {
        background: none;
    }
    #mob-menu-cat .mob-drop:after {
        content: "\f106";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        float: right;
        color: #333;
        width: 10px;
    }
    #mob-menu-cat .mob-drop.collapsed {
        color: #333;
    }
    #mob-menu-cat .mob-drop.collapsed:after {
        content: "\f107";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        float: right;
        color: #333;
    }
    #mob-menu-cat .collapse-menu li.open > a,
    #mob-menu-cat .collapse-menu li.open > a:hover,
    #mob-menu-cat .collapse-menu li.open > a:focus {
        color: #333;
        background: none;
    }
}
.panel-product.panel-group .panel + .panel {
    margin-top: 10px;
}
.panel-product .panel-default {
    border: none;
    box-shadow: none;
}
.panel-product .panel-heading {
    padding: 0;
}
.panel-product .panel-heading h4 a {
    display: block;
    padding: 14px 16px;
}
.panel-product .panel-body {
    border: none !important;
}
.panel-product .panel-title a {
    background: #f2f0e9;
    color: #333;
    font-size: 14px;
    font-weight: 700;
}
.panel-product .panel-title a:before {
    width: 24px;
    content: "\f146";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float: left;
    color: #333;
}
.panel-product .panel-title a.collapsed {
    background: #f2f0e9;
    color: #333;
}
.panel-product .panel-title a.collapsed:before {
    width: 24px;
    content: "\f0fe";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float: left;
    color: #333;
}
@media (max-width: 343px) {
    .sort_container .btn {
        padding: 6px 8px;
        font-size: 14px;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
    }
}
@media (min-width: 768px) {
    .wrapper-nav .navbar-nav {
        width: 100%;
        text-align: center;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
    }
}
.product-subtitle {
    color: #333333 /*{Product Page | subtitle-font-colour}*/;
    font-size: 20px /*{Product Page | subtitle-font-size}*/;
    font-weight: 600;
}
@media (min-width: 768px) {
    .wrapper-footer address a {
        float: right;
    }
}
/*tweak*/
.thumbnail .large-caption, .thumbnail .caption {
    min-height: 185px;
    position: relative;
}
.recommendations .thumbnail .caption, .browsing .thumbnail .caption {
    min-height: 225px;
}
.thumbnail .large-caption .buying-options, .thumbnail .caption .buying-options {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.recommendations .thumbnail p.price, .browsing .thumbnail p.price {
    position: absolute;
    bottom: 45px;
    left: 0;
}
.thumbnail .caption {
    padding: 2px;
}
.thumbnail .caption h3 {
    font-size: 16px;
    height: auto !important;
}
.thumbnail .large-caption h3 {
    height: auto !important;
}
@media (max-width: 1200px) {
    .thumbnail .large-caption {
        min-height: 200px;
    }
    .thumbnail .caption {
        min-height: 190px;
    }
    .recommendations .thumbnail .caption, .browsing .thumbnail .caption {
        min-height: 205px;
    }
}
@media (max-width: 980px) {
    .thumbnail .large-caption {
        min-height: 190px;
    }
}
@media (max-width: 700px) {
    .thumbnail .large-caption {
        min-height: 200px;
    }
    .thumbnail .caption {
        min-height: 190px;
    }
    .recommendations .thumbnail .caption, .browsing .thumbnail .caption {
        min-height: 225px;
    }
}
@media (max-width: 600px) {
    .thumbnail .large-caption {
        min-height: 230px;
    }
    .thumbnail .caption {
        min-height: 205px;
    }
    .recommendations .thumbnail .caption, .browsing .thumbnail .caption {
        min-height: 205px;
    }
}
@media (max-width: 520px) {
    .thumbnail .caption {min-height: 225px;}
    .top-acc {margin-top:10px;}
}
@media (max-width: 480px) {
    .thumbnail .large-caption {
        min-height: 240px;
    }
    .thumbnail .caption {
        min-height: 260px;
    }
    .recommendations .thumbnail .caption, .browsing .thumbnail .caption {
        min-height: 225px;
    }
}
@media (max-width: 450px) {
    .thumbnail .large-caption, .thumbnail .caption {
        min-height: 0px;
    }
    .thumbnail .large-caption .buying-options, .thumbnail .caption .buying-options {
        position: relative;
    }
    .thumbnail .caption h3 {
        height: auto;
    }
    .recommendations .thumbnail .caption, .browsing .thumnail .caption {
        min-height: 0;
    }
    .recommendations .thumbnail p.price, .browsing .thumbnail p.price {
        position: relative;
        top: 0;
    }
}
.thumbnail .large-caption h3 {
    height: auto /*{thumb-main-name-height}*/;
}
.caption .price {
    font-size: 17px;
    color: rgba(245, 99, 41, 1);
    font-weight: bold;
}
.thumbextrainfo {
    display: block;
    color: #85c241;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 3px;
}
.thumbsubtitle {
    display: inline-block;
    height: auto;
    overflow: hidden;
    margin-bottom: 5px;
    vertical-align: bottom;
    color: rgba(102, 102, 102, 1) /*{thumb-subtitle-font-colour}*/;
    font-size: 14px /*{thumb-subtitle-font-size}*/;
}
.wrapper-footer ul.payments li {
    padding-left: 0;
    padding-right: 3px;
}
.wrapper-footer ul.payments li:first-child {
    padding-right: 7px;
}
.wrapper-footer .payment-icon-eway {
    background: url('../img/eway.png') no-repeat center top transparent;
    background-size: 100% auto;
    width: 54px;
    height: 35px;
    margin-top: -3px;
}
.wrapper-footer .payment-icon2 {
    width: 51px;
    background-image: url('../img/payment.png');
    background-size: 100% auto;
}
/*.wrapper-thumbnail img{
	max-height: 150px;
    max-width: 150px !important;
}*/
.related img {
    max-width: 100%;
}
#n_product h1 {
    font-size: 30px /*{Product Page | product-title-font-size}*/;
}
#header-cart {
    z-index: 1039; /*Modals have a z-index of 1040*/
}

.thumbnail .caption h3 {
    font-size: 17px;
    margin-bottom: 5px;
}
.thumbnail .caption h3.product-subtitle {
    font-size: 13px;
    font-weight: normal;
}
.thumbnail .caption h3 a {
    color: #333;
}
.thumbnail .caption h3 a:hover {
    color: #85c241;
}
.productdetails p:first-child {
    margin-bottom: 10px;
    font-size: inherit;
    font-weight: normal;
    line-height: normal;
}
.content img {
    max-width: 100% !important;
    height: auto !important;
}
.wrapper-logo {
    float: none !important;
    padding: 15px 0px;
    background: #fff;
}
.row-top-links .container > div {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0 -2px;
    padding: 0;
}
/* .row-top-links .container > div:first-child {
    margin-top: 7px;
} */
.row-top-links .container > div:last-child {
    float: right;
}
@media (max-width: 1200px) {
    .top-right-links > li > a {
        font-size: 13px;
        padding: 4px 6px;
        margin-right: 2px;
    }
}
@media (max-width: 991px) {
    .top-right-links > li:nth-child(6) {
        clear: left;
    }
    .row-top-links .container > div:first-child {
        margin-top: 0px;
    }
    .top-acct > li > a#cartcontentsheader {
        padding: 16px 21px;
    }
    .top-acct > li > a {padding: 13px 21px 14px;}
    .top-acct > li > a {font-size:17px;}
}
.goog-te-gadget-simple {
    background: none !important;
}
body > .container {
    background: #fff;
    margin: 0px auto;
}
body#n_category > .container, body#n_allproducts > .container, body#n_product > .container {
    background: #fff;
}
body#n_home > .container {
}
@media (max-width: 991px) {
    #main-content {
        padding: 30px 5px;
        min-height: 0px;
    }
}
#n_content #main-content {
    padding: 30px 20px;
}
#n_home #main-content {
    min-height: 50px;
}
body#n_home > #main-content.container {
    margin: 0 auto;
    background: none;
    padding: 0;
}
.page-header {
    font-family: 'Marko One', serif !important;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
     padding-bottom: 15px;
    margin-bottom: 20px;
    text-transform: lowercase;
}

#n_customer .page-header {padding-top:20px;}
#n_category .page-header {padding-bottom: 25px;margin-bottom: 0px;}
.goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
}
.bottom-bar {
    padding: 10px 10px;
    width: 100%;
    text-align: center;
    background-color:#3A3ACE!important;

}
.bottom-bar p {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin-bottom: 0;
    margin-right: 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
}
.bottom-bar a {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}
@media (max-width: 700px) {
    .bottom-bar p {
        display: block;
        margin-bottom: 10px;
        font-size: 16px;
    }
}
.productcat, .recommendations, .browsing {
    display: flex;
    flex-wrap: wrap;
}
.recommendations, .browsing {
    margin: 0;
}
.wrapper-thumbnail {
    flex-grow: 1;
    width: 33.3%;
    max-width: 33.3%;
    align-items: stretch;
}
.recommendations .wrapper-thumbnail, .browsing .wrapper-thumbnail {
    width: 16.6%;
    max-width: 16.6%;
}
.wrapper-thumbnail {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
    border-bottom: 1px solid #d1cec9;
    border-right: 1px solid #d1cec9;
}
.recommendations .wrapper-thumbnail, .browsing .wrapper-thumbnail {
    border-top: 1px solid #ddd;
}
.wrapper-thumbnail:nth-child(3n+3) {
    border-right: 0;
}
.recommendations .wrapper-thumbnail:nth-child(3n+3), .browsing .wrapper-thumbnail:nth-child(3n+3) {
    border-right: 1px solid #ddd;
}
.recommendations .wrapper-thumbnail:first-child, .browsing .wrapper-thumbnail:first-child, .recommendations .wrapper-thumbnail:nth-child(1n+7) {
    border-left: 1px solid #ddd;
}
.recommendations .wrapper-thumbnail:nth-child(1n+7), .browsing .wrapper-thumbnail:nth-child(1n+7) {
    border-top: 0;
}
@media (max-width: 1199px) {
    .recommendations .wrapper-thumbnail, .browsing .wrapper-thumbnail {
        width: 25%;
        max-width: 25%;
    }
    .recommendations .wrapper-thumbnail:nth-child(4n+1), .browsing .wrapper-thumbnail:nth-child(4n+1) {
        border-left: 1px solid #ddd;
    }
    .recommendations .wrapper-thumbnail:nth-child(1n+5), .browsing .wrapper-thumbnail:nth-child(1n+5) {
        border-top: 0;
    }
}
@media (max-width: 991px) {
    .wrapper-thumbnail:nth-child(3n+3) {
        border-right: 1px solid #ddd;
    }
    .wrapper-thumbnail:nth-child(2n+2) {
        border-right: 0;
    }
    .recommendations .wrapper-thumbnail:nth-child(2n+2), .browsing .wrapper-thumbnail:nth-child(2n+2) {
        border-right: 1px solid #ddd;
    }
    .recommendations .wrapper-thumbnail:nth-child(1n+5), .browsing .wrapper-thumbnail:nth-child(1n+5) {
        border-left: 0;
    }
    .recommendations .wrapper-thumbnail:nth-child(3n+1), .browsing .wrapper-thumbnail:nth-child(3n+1) {
        border-left: 1px solid #ddd;
    }
    .recommendations .wrapper-thumbnail:nth-child(1n+5), .browsing .wrapper-thumbnail:nth-child(1n+5) {
        border-top: 1px solid #ddd;
    }
    .recommendations .wrapper-thumbnail:nth-child(1n+4), .browsing .wrapper-thumbnail:nth-child(1n+4) {
        border-top: 0;
    }
    .wrapper-thumbnail {
        width: 50%;
        max-width: 50%;
    }
    .recommendations .wrapper-thumbnail, .browsing .wrapper-thumbnail {
        width: 33.3%;
        max-width: 33.3%;
    }
}
@media (max-width: 600px) {
    .recommendations .wrapper-thumbnail, .browsing .wrapper-thumbnail {
        width: 50%;
        max-width: 50%;
    }
    .recommendations .wrapper-thumbnail:nth-child(1n+4), .browsing .wrapper-thumbnail:nth-child(1n+4) {
        border-top: 1px solid #ddd;
    }
    .recommendations .wrapper-thumbnail:nth-child(1n+3), .browsing .wrapper-thumbnail:nth-child(1n+3) {
        border-top: 0;
    }
    .recommendations .wrapper-thumbnail:nth-child(3n+1), .browsing .wrapper-thumbnail:nth-child(3n+1) {
        border-left: 0;
    }
    .recommendations .wrapper-thumbnail:nth-child(2n+1), .browsing .wrapper-thumbnail:nth-child(2n+1) {
        border-left: 1px solid #ddd;
    }
}
@media (max-width: 450px) {
    .wrapper-thumbnail, .recommendations .wrapper-thumbnail, .browsing .wrapper-thumbnail {
        width: 100%;
        max-width: 100%;
        border-right: 0;
    }
    .wrapper-thumbnail:nth-child(3n+3), .recommendations .wrapper-thumbnail:nth-child(2n+2), .browsing .wrapper-thumbnail:nth-child(2n+2) {
        border-right: 0;
    }
    .recommendations .wrapper-thumbnail:nth-child(3n+3), .browsing .wrapper-thumbnail:nth-child(3n+3) {
        border-right: 0;
    }
    .recommendations .wrapper-thumbnail:first-child, .browsing .wrapper-thumbnail:first-child, .recommendations .wrapper-thumbnail:nth-child(2n+1), .browsing .wrapper-thumbnail:nth-child(2n+1) {
        border-left: 0;
    }
    .recommendations .wrapper-thumbnail, .browsing .wrapper-thumbnail, .recommendations .wrapper-thumbnail:nth-child(1n+4), .browsing .wrapper-thumbnail:nth-child(1n+4) {
        border-top: 0;
    }
}

.buying-options .btn-stack .btn {
    font-size: 16px;
}

.buying-options .btn-stack > div {
    padding: 0 2px;
}

.blogmainimage {
    float: left;
    width: 200px;
    margin-right: 20px;
    overflow: hidden;
}
.blogmainimage img {
    width: 100% !important;
    height: auto !important;
}
@media (max-width: 600px) {
    .blogmainimage {
        float: none;
        width: 200px;
        height: 150px;
        margin: 0 0 20px;
        width: 100%;
        height: auto;
        overflow: visible;
    }
}
.extrainfo {
    padding: 0;
    margin-top: 20px;
}
.extrainfo table td {
    width: 50%;
    vertical-align: top;
}
.extrainfo table td img {
    max-width: 100% !important;
    margin: 0 auto;
    display: block;
    width: 240px !important;
    height: auto !important;
}
.extrainfo table td:first-child {
    border-right: 1px solid #ddd;
    padding-right: 30px;
}
.extrainfo table td:last-child {
    padding-left: 30px;
}
@media (max-width: 991px) {
    .extrainfo table td img {
        max-width: 100%;
    }
}
@media (max-width: 768px) {
    .extrainfo table td {
        display: block;
        width: 100%;
    }
    .extrainfo table td img {
        max-width: 60%;
    }
    .extrainfo table td:first-child {
        border-right: 0px solid #ddd;
        border-bottom: 1px solid #ddd;
        padding-bottom: 30px;
        margin-bottom: 30px;
        padding-right: 0px;
    }
    .extrainfo table td:last-child {
        padding-left: 0px;
    }
}
/*.main-image {
	background:red;
}*/
#header-search {
    margin-top:0!important;
    margin-right:5px!important;
}
#header-search .input-group {
    display: inline-block;
}
#header-search #name_search {
    border-radius: 0 !important;
    border: 1px solid #ccc;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 40px);
    font-size: 12px;
    letter-spacing: 0.5px;
}
#header-search button.btn {
    border-radius: 0 !important;
    border: 0 !important;
    padding: 6px 12px;
    background: #3A3ACE;
    display: inline-block;
    vertical-align: middle;
    width: auto;
}
#header-search button.btn:hover {
    background: #fff;
}
#header-search .nsearchinput-pl {
    background: #f8f8f8;
    margin-top: 33px !important;
}
.search-results-search input#name_search {
    border: 0 !important;
}
.search-results-search button {
    border-radius: 0 !important;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(154, 219, 81, 1) 0%, rgba(134, 194, 65, 1) 100%) repeat scroll 0 0 !important;
    color: #fff !important;
    border-color: rgba(154, 219, 81, 1) !important;
}


ul.top-right-links li a {background-color:transparent;
    border-color:transparent;}
ul.top-right-links li a .fa {font-size:24px;margin-right: 5px;color:#3A3ACE;}




/* sidebar search page */
#pricesearch .btn {
    border-radius: 0 !important;
    background: #EEEBE6 !important;
}
a.list-group-item:hover {
    color: #fff !important;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(154, 219, 81, 1) 0%, rgba(134, 194, 65, 1) 100%) repeat scroll 0 0 !important;
}
@media (max-width: 1200px) {
    #header-search {
        margin-right: 5px;
    }
    .row-top-links > .container {
        width: 100% !important;
    }
    .top-acct > li > a#cartcontentsheader {
        padding: 10px 11px;
    }
    .top-acct > li > a {
        padding: 7px 11px 8px;
    }
}
@media (max-width: 1020px) {
    .header-search {
        max-width: 140px;
    }
}
@media (max-width: 990px) {
    #header-search {
        margin-top:0;
    }
    .top-right-links {
        margin-top: 0px;
    }
    .top-acct > li > a#cartcontentsheader {
        padding: 8px 11px;
    }
    .top-acct > li > a {
        padding: 8px 11px;
    }
}
.child-price {
    font-size: 17px;
    color: rgba(245, 99, 41, 1);
    font-weight: 600;
}
/*.top-right-links .dropdown-menu::-webkit-scrollbar {
    z-index: 10004;
}*/
.top-right-links .dropdown-menu::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 10px;
}
.top-right-links .dropdown-menu::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .4);
}
    
.carousel-caption {
    z-index: 9999;
}
#homepageCarousel a {
    cursor: auto;
    pointer-events: auto;
    z-index: 99999;
}
.home-categ-img{
    overflow: hidden;
    margin-bottom: 20px;
}
@media (min-width: 768px) {
    .home-categ-img{
        width: 340px;
        height: 228px;
    }
}
@media (min-width: 992px) {
    .home-categ-img{
        width: 290px;
        height: 193px;
    }
}
@media (min-width: 1200px) {
    .home-categ-img{
        width: 355px;
        height: 238px;
    }
}

#homepageCarousel .btn-primary {background: orange;border-color: orange;}
#homepageCarousel .btn-primary:hover {background: darkorange;border-color: darkorange;}
.proddesc2 iframe {width: 100%;}
.header-message {
    background: #efefef;
}
.top-acct, .top-right-links{margin-top: 45px;} 

.homepage__blocks {
    margin-bottom: 1rem;
}

.homepage__blocks .row {
    text-align: center;
}

.homepage__blocks .row > div {
    padding: 1rem 3rem;
}

/* Custom Bootstrap for Thumbs */
@media (min-width:1200px){
    .auto-clear .col-lg-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-lg-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-lg-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-lg-6:nth-child(odd){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){
    .auto-clear .col-md-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-md-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-md-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-md-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-md-6:nth-child(odd){clear:left;}
}
@media (min-width:768px) and (max-width:991px){
    .auto-clear .col-sm-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-sm-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-sm-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-sm-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-sm-6:nth-child(odd){clear:left;}
}
@media (max-width:767px){
    .auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-xs-6:nth-child(odd){clear:left;}
}
